[DM-Cynbraeus UTUIDataProvider_MapInfo]
MapName=DM-Cynbraeus
FriendlyName=Cynbraeus Station
NumPlayers=12 to 32 players
PreviewImageMarkup=<Images:DM-Cynbraeus.MapPic.map-pic-cynbraeus>
Description=Located not far from Skylight City, the Cynbraeus Station was the station which served initially as a refugee in Nogaron-Sifel in the Raarvus Planetary System when the planet was in terraforming process, during the process the station recieved upgrades accordingly with the terraforming stages, however now the station remains working only by automatic systems for few adjusts on the planet's atmosphere, meanwhile the Liandri Corporation took the station to make it as a arena for the Unreal Tournament event.